{
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "Comments" : "Affiche une notification dans le centre de notifications de macOS. Cliquez sur la notification pour sélectionner le test (vous pouvez le modifier dans l'onglet Notif. si vous le souhaitez). La notification est automatiquement ignorée, mais vous pouvez la maintenir en modifiant vos préférences système.",
  "AfterChanges" : 1,
  "ForChange" : true,
  "Identifier" : "Notification Center",
  "IntroRelease" : "3031b",
  "UpgradeRelease" : "5009b",
  "Name" : "Centre de notifications",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "NotificationMessage" : "À {TestLastEventTime} le {TestLastEventDate}.",
    "NotificationAction" : 3,
    "NotificationTitle" : "{TestName} {TestStatusPhrase}"
  },
  "OnlyOncePerFailure" : true,
  "MajorVersion" : 1,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : true,
  "LastSaveName" : "Notification Center",
  "PluginIdentifier" : "NotificationCenter",
  "AutoPauseSettings" : [
    {
      "Identifier" : "F14097F4-8786-4C78-86F6-7886A7961DDA",
      "Mode" : 0,
      "DayFromInterval" : 407549940,
      "DayToInterval" : 407549940
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
